set terminal png
set xlabel "y [m]"
set ylabel "u-velocity [m/s]"
set output "cavityFine-u-velocity.png"
plot "../cavity/velocityUat100.txt" t "Solution by Ghia", "../cavity/samples/5/xCenter_U.xy" u 1:2 t "OpenFOAM calculation (20x20, endTime = 5 s)", "samples/10/xCenter_U.xy" u 1:2 t "OpenFOAM calculation (40x40, endTime = 10 s)"

set xlabel "x [m]"
set ylabel "v-velocity [m/s]"
set output "cavityFine-v-velocity.png"
plot "../cavity/velocityVat100.txt" t "Solution by Ghia", "../cavity/samples/5/yCenter_U.xy" u 1:3 t "OpenFOAM calculation (20x20, endTime = 5 s)", "samples/10/yCenter_U.xy" u 1:3 t "OpenFOAM calculation (40x40, endTime = 10 s)"
