set terminal png
set xlabel "y [m]"
set ylabel "u-velocity [m/s]"
set output "cavity-u-velocity.png"
plot "velocityUat100.txt" t "Solution by Ghia", "samples/5/xCenter_U.xy" u 1:2 t "OpenFOAM calculation (20x20, endTime = 5 s)"

set xlabel "x [m]"
set ylabel "v-velocity [m/s]"
set output "cavity-v-velocity.png"
plot "velocityVat100.txt" t "Solution by Ghia", "samples/5/yCenter_U.xy" u 1:3 t "OpenFOAM calculation (20x20, endTime = 5 s)"
